- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - b -

- back_link : tssStruct
- back_link_reserved : tssStruct
- base : Elf_Auxargs, pciConfig
- baseAddr : memDescriptor
- baseClass : pciConfig
- baseHigh : gdtDescriptor
- baseLow : gdtDescriptor
- baseMed : gdtDescriptor
- batEntries : ubixFSInfo
- bdp : lncInfo
- bist : pciConfig
- blkbuf : dmadat
- blockAllocationTable : ubixFSInfo, partitionInformation
- brand : cpuinfo_t
- broadcast : net
- buf : read_args, readlink_args, write_args, sdeWindows
- buf_l_ : read_args, readlink_args, write_args
- buf_r_ : read_args, readlink_args, write_args
- buff : hostRingEntry
- buffer : fileDescriptorStruct, nicBuffer
- bus : confadd, pciConfig
- bytes : etheraddr
- BytesPerSector : bootSect